Subject: Re: Catalogo HEMSA - INFANTEX
From: Jorge A. Zaldívar Carrillo <[email-masked]>
To: Minerva Resendez <[email-masked]>
Cc: Myriam Rivera <[email-masked]>, Erika de la Cruz <[email-masked]>, Marlen Delgado <[email-masked]>
Date: Thu, 16 Feb 2023 18:16:59 -0600

Buenas tardes a todas.

Adjunto lista de precios vigente 2023.

Saludos,

*Jorge Adalberto Zaldívar Carrillo*Gerente
[email-masked] <[email-masked]>*

*Infantex, S.A. de C.V.*
Francisco Zarco 274
Col. Artesanos
44200 Guadalajara, Jal., México
Tel.: +52 (33) 3613-3221
infantex.com.mx

El mar, 14 feb 2023 a las 11:59, Minerva Resendez (<[email-masked]>)
escribió:

> Gracias
>
>
>
>
>
> *De:* Jorge A. Zaldívar Carrillo <[email-masked]>
> *Enviado el:* lunes, 13 de febrero de 2023 12:10 p. m.
> *Para:* Minerva Resendez <[email-masked]>
> *CC:* Myriam Rivera <[email-masked]>; Erika de la Cruz <
> [email-masked]>
> *Asunto:* Re: Catalogo HEMSA - INFANTEX
>
>
>
> Buenos días, Minerva.
>
>
>
> En el transcurso de esta semana se los hago llegar.
>
>
>
> Saludos,
>
>
>
> El vie, 10 feb 2023 a la(s) 09:07, Minerva Resendez ([email-masked])
> escribió:
>
> Buenos días, Jorge:
>
>
>
> Te pido me apoyes an actualizar los costos de nuestro catalogo para
> tenerlo listo en futuras compras.
>
> Cualquier duda al pendiente.
>
>
>
> Saludos
>
>
> ------------------------------
>
> Este mensaje y sus anexos son personales, privilegiados y confidenciales y
> están destinados exclusivamente para el uso de la persona a la que están
> dirigidos. Si usted no es el destinatario de este mensaje, por medio del
> presente se le notifica que cualquier revisión, retransmisión,
> distribución, copiado u otro uso o acto basado en el contenido de este
> mensaje y sus anexos, están prohibidos. Si usted no es el destinatario de
> este mensaje y sus anexos, le suplicamos se lo notifique al remitente
> mediante un correo electrónico y que borre el presente mensaje y sus anexos
> de su computadora sin retener una copia de los mismos.
>
>
>
> This message and any attachments hereof are personal, privileged and
> confidential and solely for the use of the individual to whom they are
> addressed and intended. If your are not the intended recipient(s) of this
> message to the intended recipient(s)), you are hereby notified that any
> review, re transmission, dissemination, distribution, copying or other use
> of, or taking of any action in reliance upon, the information contained in
> this message and its attachments, is prohibited. If you are not the
> intended recipient(s) of this message and its attachments, please
> immediately advise the sender by reply e-mail and delete this message and
> its attachments from your computer without retaining a copy
>
>
>
> HEMSA.COM
>
>
>
>
>
>
> --
>
>
>
> *Jorge Adalberto Zaldívar Carrillo*Gerente
> [email-masked] <[email-masked]>*
>
> *Infantex, S.A. de C.V.*
> Francisco Zarco 274
> Col. Artesanos
> 44200 Guadalajara, Jal., México
> Tel.: +52 (33) 3613-3221
> infantex.com.mx
>
>
>
> ------------------------------
>
> Este mensaje y sus anexos son personales, privilegiados y confidenciales y
> están destinados exclusivamente para el uso de la persona a la que están
> dirigidos. Si usted no es el destinatario de este mensaje, por medio del
> presente se le notifica que cualquier revisión, retransmisión,
> distribución, copiado u otro uso o acto basado en el contenido de este
> mensaje y sus anexos, están prohibidos. Si usted no es el destinatario de
> este mensaje y sus anexos, le suplicamos se lo notifique al remitente
> mediante un correo electrónico y que borre el presente mensaje y sus anexos
> de su computadora sin retener una copia de los mismos.
>
> This message and any attachments hereof are personal, privileged and
> confidential and solely for the use of the individual to whom they are
> addressed and intended. If your are not the intended recipient(s) of this
> message to the intended recipient(s)), you are hereby notified that any
> review, re transmission, dissemination, distribution, copying or other use
> of, or taking of any action in reliance upon, the information contained in
> this message and its attachments, is prohibited. If you are not the
> intended recipient(s) of this message and its attachments, please
> immediately advise the sender by reply e-mail and delete this message and
> its attachments from your computer without retaining a copy
>
> HEMSA.COM
>
>
>